# struct DCOPMsg | More...
Internal Use Only
Definition | `#include <dcopglobal.h>`
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Members

- CARD8 majorOpcode
- CARD8 minorOpcode
- CARD8 data[2]
- CARD32 length B32
- CARD32 key

## Detailed Description

CARD8 majorOpcode | ### majorOpcode

CARD8 minorOpcode | ### minorOpcode

CARD8 data[2] | ### data[2]

CARD32 length B32 | ### B32

CARD32 key | ### key

Generated by: root@i386.ports.openbsd.org on Wed Apr 25 13:58:07 2001, using kdoc 2.0a53.